Bug 1610299 - [RFE] Provide ability to supply dashboards for specific group
Summary: [RFE] Provide ability to supply dashboards for specific group
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.10.0
Assignee: Yuri Rudman
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-31 11:36 UTC by Yuri Rudman
Modified: 2019-02-07 23:03 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:31 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:37 UTC

Description Yuri Rudman 2018-07-31 11:36:02 UTC
There is one default (supplied with installation) dashboard in CloudForm

Required functionality: ability to include in CloudForm installation dashboards created for specific group

Comment 2 Dave Johnson 2018-07-31 11:45:30 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 Yuri Rudman 2018-08-02 14:25:04 UTC
Correct link to PR:  https://github.com/ManageIQ/manageiq/pull/17778

Comment 5 Dmitry Misharov 2018-08-20 06:55:29 UTC
The steps that are defined in https://github.com/ManageIQ/manageiq/pull/17778#issue-204891992 works, but I wouldn't call it a user-friendly way. Is there a plan to implement this functionality in the UI?

Comment 6 Yuri Rudman 2018-08-20 11:33:06 UTC
There is already UI in place to create group specific dashboards after cloudform installed. There are no plans to create separate UI tool.

Comment 7 Dmitry Misharov 2018-08-20 11:47:54 UTC
Verified in 5.10.0.11.20180816184116_02284feю

Comment 8 errata-xmlrpc 2019-02-07 23:03:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.